PRUNEEMPTYDIRS(1)

NAME
pruneemptydirs - Detecta directorios con contenido inútil en el CVS.

SYNOPSIS

pruneemptydirs [-f]

DESCRIPCIóN

pruneemptydirs sirve para limpiar su copia local de CVS. Detecta directorios con archivos obsoletos o vacíos que ya han sido borrados del CVS. Algunas veces dichos directorios provocan problemas durante la compilación. Examina el direactorio actual y todos sus subdirectorios.

Observe que esta herramienta no borra nada, simplemente imprime lo que -cree que- debería hacerse en una serie de comandos. Puede copiarlos y pegarlo o ejecutarlos en un script.

Esta aplicación funciona mejor si el directorio de compilación no coincide con el de los fuentes, dado que no muestra directorios con viejos ejecutables.

Esta herramienta forma parte del kit de desarrollo de KDE.

OPCIONES

-f  Borrar directamente en lugar de simplemente mostrar lo que debería borrarse. Úselo con precaución.

AUTORES

pruneemptydirs fue escrito por David Faure <faure@kde.org>

Está página de manual fue escrita por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.